%define upstream_name    Term-ReadLine-TTYtter
%define upstream_version 1.4

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 7

Summary:    No summary found
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Term/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildArch: noarch

%description
ReadLine support for TTytter

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
#make test

%install
%makeinstall_std

%files
%doc CHANGES META.yml README
#{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Sun Jun 19 2016 pterjan <pterjan> 1.400.0-7.mga6
+ Revision: 1033977
- Rebuild for perl 5.22.2

* Mon Feb 08 2016 umeabot <umeabot> 1.400.0-6.mga6
+ Revision: 942484
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.400.0-5.mga5
+ Revision: 739228
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.400.0-4.mga5
+ Revision: 686381
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.400.0-3.mga4
+ Revision: 514982
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.400.0-2.mga3
+ Revision: 373304
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Dec 28 2012 dlucio <dlucio> 1.400.0-1.mga3
+ Revision: 335789
- SPEC fixes
- imported package perl-Term-ReadLine-TTYtter


* Thu Dec 27 2012 cpan2dist 1.4-1mga
- initial mageia release, generated with cpan2dist
